<!DOCTYPE HTML PUBLIC "-//w3c//dtd html 4.0 transitional//en">
<HTML>
<HEAD>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta name="Generator" content="Timing Report Generator:  version P.20131013">
<meta name="Author" content="Copyright (c) 1995-2013 Xilinx, Inc.  All rights reserved.">
<meta name="Description" content="Timing report for schema">
<TITLE>Timing report for schema</TITLE>
<script language="Javascript"> 
<!-- 
   function popWin(url,w,h,name){ 
   window.open(url,name,'scrollbars=yes,resizable=Yes,WIDTH='+w+',height='+h); 
   } 
//--> 
</script>
</HEAD>
<A NAME="Top"></a>
<A NAME="TimingReport"></a><h1 ALIGN="center" CLASS="cpldta_text_report_header">Timing Report</h1>
<CENTER><SPAN CLASS="cpldta_text_normal_bold"><A HREF="cpldta_glossary.htm"><B>Need help reading this report?</B></A></SPAN></CENTER><BR>
<TABLE  WIDTH="60%" border="1" ALIGN="center">
 <TR>
  <TD WIDTH="35%" CLASS="cpldta_text_normal_bold"><B>Design Name</B></TD>
  <TD WIDTH="65%" CLASS="cpldta_text_normal">schema</TD>
 </TR>
 <TR>
  <TD WIDTH="35%" CLASS="cpldta_text_normal_bold"><B>Device, Speed (SpeedFile Version)</B></TD>
  <TD WIDTH="65%" CLASS="cpldta_text_normal"><A HREF="Javascript:popWin('http://www.xilinx.com/literature/index.htm','800','800','test');">XC9572XL</A>, -10 (3.0)</TD>
 </TR>
 <TR>
  <TD WIDTH="35%" CLASS="cpldta_text_normal_bold"><B>Date Created</B></TD>  <TD WIDTH="65%" CLASS="cpldta_text_normal">Tue Nov 12 21:12:54 2019
</TD>
 </TR>
 <TR>
  <TD WIDTH="35%" CLASS="cpldta_text_normal_bold"><B>Created By</B></TD>  <TD WIDTH="65%" CLASS="cpldta_text_normal">Timing Report Generator:  version P.20131013</TD>
 </TR>
 <TR>
  <TD WIDTH="35%" CLASS="cpldta_text_normal_bold"><B>Copyright</B></TD>  <TD WIDTH="65%" CLASS="cpldta_text_normal">Copyright (c) 1995-2013 Xilinx, Inc.  All rights reserved.</TD>
 </TR>
</TABLE>
<A NAME="Summary"></a><h2 ALIGN="center" CLASS="cpldta_text_section_header">Summary</h2>
<TABLE WIDTH="80%" border="1" ALIGN="center">
 <TR CLASS="cpldta_warnings_header">
  <TH BGCOLOR="#FFFFCC" WIDTH="100%" colspan="2">Performance Summary</TH>
 </TR>
 <TR>
  <TD WIDTH="65%" CLASS="cpldta_text_normal_bold"><B>Min. Clock Period</B></TD>
  <TD WIDTH="35%" CLASS="cpldta_text_normal">10.000 ns.</TD>
 </TR>
 <TR>
  <TD WIDTH="65%" CLASS="cpldta_text_normal_bold"><B>Max. Clock Frequency </B><A HREF="cpldta_glossary.htm#fSYSTEM">(fSYSTEM)</A></TD>
  <TD WIDTH="35%" CLASS="cpldta_text_normal">100.000 MHz. </TD>
 </TR>
 <TR>
  <TD WIDTH="100%" colspan="2" CLASS="cpldta_text_normal">Limited by Cycle Time for zegar</TD>
 </TR>
 <TR>
  <TD WIDTH="65%" CLASS="cpldta_text_normal_bold"><B>Clock to Setup </B><A HREF="cpldta_glossary.htm#tCYC">(tCYC)</A></TD>
  <TD WIDTH="35%" CLASS="cpldta_text_normal">10.000 ns. </TD>
 </TR>
 <TR>
  <TD WIDTH="65%" CLASS="cpldta_text_normal_bold"><B>Setup to Clock at the Pad </B><A HREF="cpldta_glossary.htm#tSU">(tSU)</A></TD>
  <TD WIDTH="35%" CLASS="cpldta_text_normal">6.500 ns. </TD>
 </TR>
 <TR>
  <TD WIDTH="65%" CLASS="cpldta_text_normal_bold"><B>Clock Pad to Output Pad Delay </B><A HREF="cpldta_glossary.htm#tCO">(tCO)</A></TD>
  <TD WIDTH="35%" CLASS="cpldta_text_normal">13.500 ns. </TD>
 </TR>
</TABLE>
<HR>
<A NAME="TimingConstraints"></a><h2 ALIGN="center" CLASS="cpldta_text_section_header">Timing Constraints</h2>
<TABLE  WIDTH="80%" border="1" ALIGN="center">
 <TR>
  <TH BGCOLOR="#FFFFCC" CLASS="cpldta_constraint_header">Constraint Name</TH>
  <TH BGCOLOR="#FFFFCC" WIDTH="15%" CLASS="cpldta_time_header">Requirement (ns)</TH>
  <TH BGCOLOR="#FFFFCC" WIDTH="15%" CLASS="cpldta_time_header">Delay (ns)</TH>
  <TH BGCOLOR="#FFFFCC" WIDTH="15%" CLASS="cpldta_time_header">Paths</TH>
  <TH BGCOLOR="#FFFFCC" WIDTH="15%" CLASS="cpldta_time_header">Paths Failing</TH>
 </TR>
 <TR>
  <TD ALIGN="left" CLASS="cpldta_constraint_name"><A HREF="#TS1000">TS1000</A></TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">5000000.0</TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">10.0</TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">9</TD>
  <TD ALIGN="center" CLASS="cpldta_time_value">0</TD>
 </TR>
</TABLE>
</BR>
</BR>
<A NAME="TS1000">
<h3 CLASS="cpldta_text_subsection_header">Constraint: TS1000</h3>
 <TABLE  WIDTH="80%" border="1" ALIGN="center">
  <CAPTION CLASS="cpldta_text_caption"><B>Description: PERIOD:PERIOD_zegar:5000000.000nS:HIGH:50.000000000:%</B></CAPTION>
  <TR CLASS="cpldta_delaytable_header">
   <TH BGCOLOR="#FFFFCC" WIDTH="40%" CLASS="cpldta_constraint_header">Path</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Requirement (ns)</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Delay (ns)</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Slack (ns)</TH>
  </TR>
  <TR>
   <A NAME="_Hex_0__Q_to_Hex_0__D"></A>
   <TD ALIGN="left" CLASS="cpldta_constraint_name" WIDTH="40%"><A HREF="javascript:TS1000_Hex_0__Q_to_Hex_0__D();">Hex<0>.Q to Hex<0>.D</A></TD>
   <TD ALIGN="center" CLASS="cpldta_time_value" WIDTH="10%">5000000.000</TD>
   <TD ALIGN="center" CLASS="cpldta_time_value" WIDTH="10%">10.000</TD>
  <TD ALIGN="center" CLASS="cpldta_time_value" WIDTH="10%">4999990.000</TD>
  </TR>
<SCRIPT language="JavaScript">
<!--
function TS1000_Hex_0__Q_to_Hex_0__D() {
   aWindow=window.open("","thewindow","toolbar=no,WIDTH=350,height=300,status=no,scrollbars=yes,resizable=yes,menubar=no")
   aWindow.document.writeln("<link type=\"text/css\" rel=\"stylesheet\" href=\"cpldta_style.css\">")
   aWindow.document.writeln("<H3 CLASS=\"cpldta_text_subsection_header\">Path Trace: ")
   aWindow.document.writeln("Hex<0>.Q to Hex<0>.D")
   aWindow.document.writeln("</H3>")
   aWindow.document.writeln("<TABLE  WIDTH=\"90%\" border=\"1\" ALIGN=\"center\">")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TH BGCOLOR=\"#FFFFCC\" WIDTH=\"40%\" CLASS=\"cpldta_constraint_header\">Delay Type</TH>")
   aWindow.document.writeln("<TH BGCOLOR=\"#FFFFCC\" WIDTH=\"20%\" CLASS=\"cpldta_time_header\">Delay (ns)</TH>")
   aWindow.document.writeln("<TH BGCOLOR=\"#FFFFCC\" WIDTH=\"40%\" CLASS=\"cpldta_constraint_header\">Logical Resource</TH>")
   aWindow.document.writeln("</TR>")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">tCOI</TD>")
   aWindow.document.writeln("<TD WIDTH=\"20%\" CLASS=\"cpldta_datasheet_time_value\">1.000</TD>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">Hex<0></TD>")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">tF + tLOGI + tSUI</TD>")
   aWindow.document.writeln("<TD WIDTH=\"20%\" CLASS=\"cpldta_datasheet_time_value\">9.000</TD>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">Hex<0>.D</TD>")
   aWindow.document.writeln("</TABLE>")
   aWindow.document.close()
}
//-->
</SCRIPT>
  <TR>
   <A NAME="_Hex_0__Q_to_Hex_1__D"></A>
   <TD ALIGN="left" CLASS="cpldta_constraint_name" WIDTH="40%"><A HREF="javascript:TS1000_Hex_0__Q_to_Hex_1__D();">Hex<0>.Q to Hex<1>.D</A></TD>
   <TD ALIGN="center" CLASS="cpldta_time_value" WIDTH="10%">5000000.000</TD>
   <TD ALIGN="center" CLASS="cpldta_time_value" WIDTH="10%">10.000</TD>
  <TD ALIGN="center" CLASS="cpldta_time_value" WIDTH="10%">4999990.000</TD>
  </TR>
<SCRIPT language="JavaScript">
<!--
function TS1000_Hex_0__Q_to_Hex_1__D() {
   aWindow=window.open("","thewindow","toolbar=no,WIDTH=350,height=300,status=no,scrollbars=yes,resizable=yes,menubar=no")
   aWindow.document.writeln("<link type=\"text/css\" rel=\"stylesheet\" href=\"cpldta_style.css\">")
   aWindow.document.writeln("<H3 CLASS=\"cpldta_text_subsection_header\">Path Trace: ")
   aWindow.document.writeln("Hex<0>.Q to Hex<1>.D")
   aWindow.document.writeln("</H3>")
   aWindow.document.writeln("<TABLE  WIDTH=\"90%\" border=\"1\" ALIGN=\"center\">")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TH BGCOLOR=\"#FFFFCC\" WIDTH=\"40%\" CLASS=\"cpldta_constraint_header\">Delay Type</TH>")
   aWindow.document.writeln("<TH BGCOLOR=\"#FFFFCC\" WIDTH=\"20%\" CLASS=\"cpldta_time_header\">Delay (ns)</TH>")
   aWindow.document.writeln("<TH BGCOLOR=\"#FFFFCC\" WIDTH=\"40%\" CLASS=\"cpldta_constraint_header\">Logical Resource</TH>")
   aWindow.document.writeln("</TR>")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">tCOI</TD>")
   aWindow.document.writeln("<TD WIDTH=\"20%\" CLASS=\"cpldta_datasheet_time_value\">1.000</TD>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">Hex<0></TD>")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">tF + tLOGI + tSUI</TD>")
   aWindow.document.writeln("<TD WIDTH=\"20%\" CLASS=\"cpldta_datasheet_time_value\">9.000</TD>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">Hex<1>.D</TD>")
   aWindow.document.writeln("</TABLE>")
   aWindow.document.close()
}
//-->
</SCRIPT>
  <TR>
   <A NAME="_Hex_0__Q_to_Hex_2__D"></A>
   <TD ALIGN="left" CLASS="cpldta_constraint_name" WIDTH="40%"><A HREF="javascript:TS1000_Hex_0__Q_to_Hex_2__D();">Hex<0>.Q to Hex<2>.D</A></TD>
   <TD ALIGN="center" CLASS="cpldta_time_value" WIDTH="10%">5000000.000</TD>
   <TD ALIGN="center" CLASS="cpldta_time_value" WIDTH="10%">10.000</TD>
  <TD ALIGN="center" CLASS="cpldta_time_value" WIDTH="10%">4999990.000</TD>
  </TR>
<SCRIPT language="JavaScript">
<!--
function TS1000_Hex_0__Q_to_Hex_2__D() {
   aWindow=window.open("","thewindow","toolbar=no,WIDTH=350,height=300,status=no,scrollbars=yes,resizable=yes,menubar=no")
   aWindow.document.writeln("<link type=\"text/css\" rel=\"stylesheet\" href=\"cpldta_style.css\">")
   aWindow.document.writeln("<H3 CLASS=\"cpldta_text_subsection_header\">Path Trace: ")
   aWindow.document.writeln("Hex<0>.Q to Hex<2>.D")
   aWindow.document.writeln("</H3>")
   aWindow.document.writeln("<TABLE  WIDTH=\"90%\" border=\"1\" ALIGN=\"center\">")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TH BGCOLOR=\"#FFFFCC\" WIDTH=\"40%\" CLASS=\"cpldta_constraint_header\">Delay Type</TH>")
   aWindow.document.writeln("<TH BGCOLOR=\"#FFFFCC\" WIDTH=\"20%\" CLASS=\"cpldta_time_header\">Delay (ns)</TH>")
   aWindow.document.writeln("<TH BGCOLOR=\"#FFFFCC\" WIDTH=\"40%\" CLASS=\"cpldta_constraint_header\">Logical Resource</TH>")
   aWindow.document.writeln("</TR>")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">tCOI</TD>")
   aWindow.document.writeln("<TD WIDTH=\"20%\" CLASS=\"cpldta_datasheet_time_value\">1.000</TD>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">Hex<0></TD>")
   aWindow.document.writeln("<TR>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">tF + tLOGI + tSUI</TD>")
   aWindow.document.writeln("<TD WIDTH=\"20%\" CLASS=\"cpldta_datasheet_time_value\">9.000</TD>")
   aWindow.document.writeln("<TD WIDTH=\"40%\" CLASS=\"cpldta_datasheet_pathname\">Hex<2>.D</TD>")
   aWindow.document.writeln("</TABLE>")
   aWindow.document.close()
}
//-->
</SCRIPT>
 </TABLE>
 </BR>
 </BR>
  <BR><B>Number of constraints not met:</B>&nbsp;0<BR>
<HR>
<A NAME="DataSheet"></a>
<h2 ALIGN="center" CLASS="cpldta_text_section_header">Data Sheet Report</h2>
 <A NAME="ClockSpeedList"></a>
 <h3 CLASS="cpldta_text_subsection_header">Maximum External Clock Speeds</h3>
 <TABLE  WIDTH="80%" border="1" ALIGN="center">
  <TR>
   <TH BGCOLOR="#FFFFCC" WIDTH="40%" CLASS="cpldta_constraint_header">Clock</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">fEXT (MHz)</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="40%" CLASS="cpldta_constraint_header">Reason</TH>
  </TR>
  <TR>
   <TD WIDTH="40%" CLASS="cpldta_datasheet_pathname">zegar</TD>
   <TD WIDTH="20%" CLASS="cpldta_datasheet_time_value">100.000</TD>
   <TD WIDTH="40%" CLASS="cpldta_datasheet_pathname">Limited by Cycle Time for zegar</TD>
  </TR>
 </TABLE>
 <BR>
 <A NAME="SetupHoldTimesForClocks"></a>
 <h3 CLASS="cpldta_text_subsection_header">Setup/Hold Times for Clocks</h3>
 <TABLE  WIDTH="80%" border="1" ALIGN="center">
  <CAPTION CLASS="cpldta_text_caption"><B>Setup/Hold Times for Clock zegar</B></CAPTION>
  <TR>
   <TH BGCOLOR="#FFFFCC" WIDTH="60%" CLASS="cpldta_constraint_header">Source Pad</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Setup to clk (edge) </TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Hold to clk (edge) </TH>
  </TR>
  <TR>
   <TD WIDTH="60%" CLASS="cpldta_datasheet_pathname">z</TD>
   <TD WIDTH="20%" CLASS="cpldta_datasheet_time_value">6.500</TD>
   <TD WIDTH="20%" CLASS="cpldta_datasheet_time_value">0.000</TD>
  </TR>
 </TABLE><BR>
 <BR>
 <A NAME="ClockToPadTiming"></a>
 <h3 CLASS="cpldta_text_subsection_header">Clock to Pad Timing</h3>
 <TABLE  WIDTH="80%" border="1" ALIGN="center">
  <CAPTION CLASS="cpldta_text_caption"><B>Clock zegar to Pad</B></CAPTION>
  <TR>
   <TH BGCOLOR="#FFFFCC" WIDTH="80%" CLASS="cpldta_constraint_header">Destination Pad</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Clock (edge) to Pad </TH>
  </TR>
  <TR>
   <TD WIDTH="80%" CLASS="cpldta_datasheet_pathname">display<0></TD>
   <TD WIDTH="20%" CLASS="cpldta_datasheet_time_value">13.500</TD>
  </TR>
  <TR>
   <TD WIDTH="80%" CLASS="cpldta_datasheet_pathname">display<1></TD>
   <TD WIDTH="20%" CLASS="cpldta_datasheet_time_value">13.500</TD>
  </TR>
  <TR>
   <TD WIDTH="80%" CLASS="cpldta_datasheet_pathname">display<2></TD>
   <TD WIDTH="20%" CLASS="cpldta_datasheet_time_value">13.500</TD>
  </TR>
  <TR>
   <TD WIDTH="80%" CLASS="cpldta_datasheet_pathname">display<3></TD>
   <TD WIDTH="20%" CLASS="cpldta_datasheet_time_value">13.500</TD>
  </TR>
  <TR>
   <TD WIDTH="80%" CLASS="cpldta_datasheet_pathname">display<4></TD>
   <TD WIDTH="20%" CLASS="cpldta_datasheet_time_value">13.500</TD>
  </TR>
  <TR>
   <TD WIDTH="80%" CLASS="cpldta_datasheet_pathname">display<5></TD>
   <TD WIDTH="20%" CLASS="cpldta_datasheet_time_value">13.500</TD>
  </TR>
  <TR>
   <TD WIDTH="80%" CLASS="cpldta_datasheet_pathname">display<6></TD>
   <TD WIDTH="20%" CLASS="cpldta_datasheet_time_value">13.500</TD>
  </TR>
  <TR>
   <TD WIDTH="80%" CLASS="cpldta_datasheet_pathname">y</TD>
   <TD WIDTH="20%" CLASS="cpldta_datasheet_time_value">13.500</TD>
  </TR>
 </TABLE><BR>
 <BR>
 <A NAME="ClockToSetupTimesForClocks"></a>
 <h3 CLASS="cpldta_text_subsection_header">Clock to Setup Times for Clocks</h3>
 <TABLE  WIDTH="80%" border="1" ALIGN="center">
  <CAPTION CLASS="cpldta_text_caption"><B>Clock to Setup for clock zegar</B></CAPTION>
  <TR>
   <TH BGCOLOR="#FFFFCC" WIDTH="40%" CLASS="cpldta_constraint_header">Source</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="40%" CLASS="cpldta_constraint_header">Destination</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Delay</TH>
  </TR>
  <TR>
   <TD WIDTH="40%" CLASS="cpldta_datasheet_pathname">Hex<0>.Q</TD>
   <TD WIDTH="40%" CLASS="cpldta_datasheet_pathname">Hex<0>.D</TD>
   <TD WIDTH="20%" CLASS="cpldta_datasheet_time_value">10.000</TD>
  </TR>
  <TR>
   <TD WIDTH="40%" CLASS="cpldta_datasheet_pathname">Hex<0>.Q</TD>
   <TD WIDTH="40%" CLASS="cpldta_datasheet_pathname">Hex<1>.D</TD>
   <TD WIDTH="20%" CLASS="cpldta_datasheet_time_value">10.000</TD>
  </TR>
  <TR>
   <TD WIDTH="40%" CLASS="cpldta_datasheet_pathname">Hex<0>.Q</TD>
   <TD WIDTH="40%" CLASS="cpldta_datasheet_pathname">Hex<2>.D</TD>
   <TD WIDTH="20%" CLASS="cpldta_datasheet_time_value">10.000</TD>
  </TR>
  <TR>
   <TD WIDTH="40%" CLASS="cpldta_datasheet_pathname">Hex<1>.Q</TD>
   <TD WIDTH="40%" CLASS="cpldta_datasheet_pathname">Hex<0>.D</TD>
   <TD WIDTH="20%" CLASS="cpldta_datasheet_time_value">10.000</TD>
  </TR>
  <TR>
   <TD WIDTH="40%" CLASS="cpldta_datasheet_pathname">Hex<1>.Q</TD>
   <TD WIDTH="40%" CLASS="cpldta_datasheet_pathname">Hex<1>.D</TD>
   <TD WIDTH="20%" CLASS="cpldta_datasheet_time_value">10.000</TD>
  </TR>
  <TR>
   <TD WIDTH="40%" CLASS="cpldta_datasheet_pathname">Hex<1>.Q</TD>
   <TD WIDTH="40%" CLASS="cpldta_datasheet_pathname">Hex<2>.D</TD>
   <TD WIDTH="20%" CLASS="cpldta_datasheet_time_value">10.000</TD>
  </TR>
  <TR>
   <TD WIDTH="40%" CLASS="cpldta_datasheet_pathname">Hex<2>.Q</TD>
   <TD WIDTH="40%" CLASS="cpldta_datasheet_pathname">Hex<0>.D</TD>
   <TD WIDTH="20%" CLASS="cpldta_datasheet_time_value">10.000</TD>
  </TR>
  <TR>
   <TD WIDTH="40%" CLASS="cpldta_datasheet_pathname">Hex<2>.Q</TD>
   <TD WIDTH="40%" CLASS="cpldta_datasheet_pathname">Hex<1>.D</TD>
   <TD WIDTH="20%" CLASS="cpldta_datasheet_time_value">10.000</TD>
  </TR>
  <TR>
   <TD WIDTH="40%" CLASS="cpldta_datasheet_pathname">Hex<2>.Q</TD>
   <TD WIDTH="40%" CLASS="cpldta_datasheet_pathname">Hex<2>.D</TD>
   <TD WIDTH="20%" CLASS="cpldta_datasheet_time_value">10.000</TD>
  </TR>
 </TABLE><BR>
 <BR>
 <A NAME="Pad2PadList"></a>
 <h3 CLASS="cpldta_text_subsection_header">Pad to Pad List</h3>
 <TABLE  WIDTH="80%" border="1" ALIGN="center">
  <TR>
   <TH BGCOLOR="#FFFFCC" WIDTH="40%" CLASS="cpldta_constraint_header">Source Pad</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="40%" CLASS="cpldta_constraint_header">Destination Pad</TH>
   <TH BGCOLOR="#FFFFCC" WIDTH="20%" CLASS="cpldta_time_header">Delay</TH>
  </TR>
 </TABLE>
 <BR>
<HR>
<BR><SPAN CLASS="cpldta_text_normal_bold"><B>Number of paths analyzed:</B></SPAN> 
<SPAN CLASS="cpldta_text_normal">9</SPAN>
<BR><SPAN CLASS="cpldta_text_normal_bold"><B>Number of Timing errors:</B></SPAN> 
<SPAN CLASS="cpldta_text_normal">0</SPAN>
<BR><SPAN CLASS="cpldta_text_normal_bold"><B>Analysis Completed:</B></SPAN> <SPAN CLASS="cpldta_text_normal">Tue Nov 12 21:12:54 2019
</SPAN>
<HR>
</HTML>
